Manual:$wgCascadingRestrictionLevels

From MediaWiki.org
Jump to navigation Jump to search

Other languages:
English • ‎español • ‎magyar • ‎polski • ‎中文 • ‎日本語
Site customization: $wgCascadingRestrictionLevels
Restriction levels that can be used with cascading protection
Introduced in version:1.22.0 (git #I5f8bcc8)
Removed in version:still in use
Allowed values:(array of strings)
Default value:[ 'sysop' ]

Details[edit]

A page can only be protected with cascading protection if the requested restriction level is included in this array. Should be a subset of $wgRestrictionLevels . Prior to 1.22 this was hardcoded to only allow sysop-level protection.

See also[edit]